<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'sr_lt', version '3.3'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Dodaj kontakt';
$string['addtoyourcontacts'] = 'Dodaj među svoje kontakte';
$string['ago'] = '{$a} pre';
$string['allusers'] = 'Sve poruke od svih korisnika';
$string['backupmessageshelp'] = 'Ukoliko omogućite ovu opciju, instant poruke će biti uključene u automatski generisane rezervne kopije sajta';
$string['blockcontact'] = 'Blokiraj kontakt';
$string['blocknoncontacts'] = 'Spreči sve korisnike van spiska kontakata da mi šalju poruke';
$string['canceledit'] = 'Otkaži uređivanje poruka';
$string['contactblocked'] = 'Kontakt blokiran';
$string['contacts'] = 'Kontakti';
$string['context'] = 'kontekst';
$string['defaultmessageoutputs'] = 'Standardni izlazi poruka';
$string['defaults'] = 'Podrazumevane vrednosti';
$string['deleteallconfirm'] = 'Da li ste sigurni da želite da u potpunosti obrišete ovu prepisku?';
$string['deleteallmessages'] = 'Obriši sve poruke';
$string['deleteselectedmessages'] = 'Obriši izabrane poruke';
$string['disableall'] = 'Onemogući obaveštenja';
$string['disabled'] = 'Slanje poruka nije omogućeno na ovom sajtu';
$string['disallowed'] = 'Nedozvoljeno';
$string['discussion'] = 'Diskusija';
$string['editmessages'] = 'Uredi poruke';
$string['emailtagline'] = 'Ovo je kopija poruka koja vam je poslata sa sajta "{$a->sitename}". Idite na {$a->url} kako biste odgovorili.';
$string['emptysearchstring'] = 'Morate nešto tražiti';
$string['enabled'] = 'Omogućeno';
$string['errorcallingprocessor'] = 'Greška pri pozivu definisanog izlaza';
$string['errortranslatingdefault'] = 'Greška prilikom prevođenja podrazumevanog podešavanja određenog od strane dodatka. Umesto toga koriste se sistemska podrazumevana podešavanja.';
$string['eventmessagecontactadded'] = 'Kontakt dodat';
$string['eventmessagecontactblocked'] = 'Kontakt dblokiran';
$string['eventmessagecontactremoved'] = 'Kontakt uklonjen';
$string['eventmessagecontactunblocked'] = 'Kontakt odblokiran';
$string['eventmessagedeleted'] = 'Poruka obrisana';
$string['eventmessagesent'] = 'Poruka poslata';
$string['eventmessageviewed'] = 'Poruka prikazana';
$string['forced'] = 'Zaključano';
$string['formorethan'] = 'Za više od';
$string['guestnoeditmessage'] = 'Korisnik gost ne može da uređuje opcije za razmenu poruka';
$string['guestnoeditmessageother'] = 'Korisnici gosti ne mogu uređivati opcije za slanje poruka drugih korisnika';
$string['hidemessagewindow'] = 'Sakrij prozor za poruke';
$string['hidenotificationwindow'] = 'Sakrij prozor za obaveštenja';
$string['keywords'] = 'Ključne reči';
$string['loggedin'] = 'Onlajn';
$string['loggedin_help'] = 'Konfigurišite kako želite da primate obaveštenja kada ste prijavljeni na Moodle';
$string['loggedindescription'] = 'Kada ste prijavljeni na Moodle';
$string['loggedoff'] = 'Oflajn';
$string['loggedoff_help'] = 'Konfigurišite kako želite da primate obaveštenja kada niste prijavljeni na Moodle';
$string['loggedoffdescription'] = 'Kada niste prijavljeni na Moodle';
$string['managemessageoutputs'] = 'Upravljanje izlazima poruka';
$string['message'] = 'Poruka';
$string['messagehistory'] = 'Istorija poruka';
$string['messageoutputs'] = 'Izlazi poruka';
$string['messagepreferences'] = 'Parametri poruka';
$string['messages'] = 'Poruke';
$string['messagingdisabled'] = 'Razmena poruka na ovom sajtu je onemogućena. Umesto toga biće poslate e-poruke';
$string['newmessage'] = 'Nova poruka';
$string['newmessagesearch'] = 'Izaberite ili potražite kontakt za slanje nove poruke.';
$string['newonlymsg'] = 'Prikaži samo nove';
$string['newsearch'] = 'Nova pretraga';
$string['nocontacts'] = 'Nema kontakata';
$string['noframesjs'] = 'Koristite pristupačniji interfejs';
$string['nomessages'] = 'Nema poruka';
$string['nomessagesfound'] = 'Nije pronađena nijedna poruka';
$string['noncontacts'] = 'Van spiska kontakata';
$string['nonotifications'] = 'Nemate obaveštenja';
$string['noreply'] = 'Ne odgovarajte na ovu poruku';
$string['nosearchresults'] = 'Vaša pretraga nije dala rezultate';
$string['notificationimage'] = 'Slika obaveštenje';
$string['notificationpreferences'] = 'Parametri obaveštenja';
$string['notifications'] = 'Obaveštenja';
$string['notificationwindow'] = 'Prozor za obaveštenja';
$string['off'] = 'Isključeno';
$string['offline'] = 'Oflajn';
$string['on'] = 'Uključeno';
$string['online'] = 'Onlajn';
$string['onlymycourses'] = 'Samo u mojim kursevima';
$string['outputdisabled'] = 'Izlazi su onemogućeni';
$string['outputdoesnotexist'] = 'Izlaz poruke ne postoji';
$string['outputenabled'] = 'Izlazi su omogućeni';
$string['outputnotavailable'] = 'Nije dostupno';
$string['outputnotconfigured'] = 'Nije konfigurisano';
$string['page-message-x'] = 'Bilo koja stranica sa porukom';
$string['pagerefreshes'] = 'Ova stranica se automatski osvežava svakih {$a} sekundi';
$string['permitted'] = 'Dozvoljeno';
$string['privacy:metadata:message_contacts'] = 'Spisak kontakata';
$string['privacy:metadata:message_contacts:blocked'] = 'Oznaka da li je korisnik blokiran ili ne';
$string['privacy:metadata:message_contacts:contactid'] = 'ID oznaka korisnika koji je kontakt';
$string['privacy:metadata:message_contacts:userid'] = 'ID oznaka korisnika čiji spisak kontakta posmatramo';
$string['privacy:metadata:messages'] = 'Poruka/obaveštenja';
$string['privacy:metadata:messages:component'] = 'Komponenta odgovorna za slanje poruke/obaveštenja';
$string['privacy:metadata:messages:contexturl'] = 'URL adresa koja se odnosi na obaveštenje';
$string['privacy:metadata:messages:contexturlname'] = 'Naziv konteksta';
$string['privacy:metadata:messages:eventtype'] = 'Tip događaja';
$string['privacy:metadata:messages:fullmessage'] = 'Kompletna poruka/obaveštenje';
$string['privacy:metadata:messages:fullmessageformat'] = 'Format poruke/obaveštenja';
$string['privacy:metadata:messages:fullmessagehtml'] = 'HTML format poruke/obaveštenja';
$string['privacy:metadata:messages:notification'] = 'Oznaka da li ovo jeste ili nije obaveštenje';
$string['privacy:metadata:messages:smallmessage'] = 'Skraćena verzija poruke/obaveštenja';
$string['privacy:metadata:messages:subject'] = 'Tema poruke/obaveštenja';
$string['privacy:metadata:messages:timecreated'] = 'Datum kada je poruka/obaveštenje kreirano';
$string['privacy:metadata:messages:timeread'] = 'Datum kada je poruka/obaveštenje pročitano';
$string['privacy:metadata:messages:timeuserfromdeleted'] = 'Datum kada je pošiljalac obrisao poruku/obaveštenje';
$string['privacy:metadata:messages:timeusertodeleted'] = 'Datum kada je primalac obrisao poruku/obaveštenje';
$string['privacy:metadata:messages:useridfrom'] = 'Identifikator korisnika koji je poslao obaveštenje';
$string['privacy:metadata:messages:useridto'] = 'Identifikator korisnika koji je primio obaveštenje';
$string['privacy:metadata:preference:core_message_settings'] = 'Podešavanja vezana za slanje poruka';
$string['privacy:request:preference:set'] = 'Vrednost podešavanja \'{$a->name}\' je \'{$a->value}\'';
$string['processorsettings'] = 'Podešavanja procesora';
$string['recent'] = 'Nedavno';
$string['removecontact'] = 'Obriši kontakt';
$string['removecoursefilter'] = 'Ukloni filter za kurs {$a}';
$string['removefromyourcontacts'] = 'Uklonite sa spiska vaših kontakata';
$string['requiresconfiguration'] = 'Zahteva konfigurisanje';
$string['savemysettings'] = 'Sačuvaj moja podešavanja';
$string['search'] = 'Pretraživanje';
$string['searchcombined'] = 'Pretraži ljude i poruke';
$string['searchforuser'] = 'Pretraga korisnika';
$string['searchforuserorcourse'] = 'Pretraga korisnika ili kurseva';
$string['searchmessages'] = 'Pretraži poruke';
$string['seeall'] = 'Pogledaj sve';
$string['selectmessagestodelete'] = 'Izaberite poruke za brisanje';
$string['selectnotificationtoview'] = 'Izaberite sa spiska obaveštenja sa strane, kako biste videli više informacija';
$string['send'] = 'Pošalji';
$string['sendingvia'] = 'Slanje "{$a->provider}" koristeći "{$a->processor}"';
$string['sendingviawhen'] = 'Slanje "{$a->provider}" koristeći "{$a->processor}"';
$string['sendmessage'] = 'Pošalji poruku';
$string['sendmessageto'] = 'Pošalji poruku korisniku: {$a}';
$string['sendmessagetopopup'] = 'Pošalji poruku korisniku: {$a} - novi prozor';
$string['settings'] = 'Podešavanja';
$string['settingssaved'] = 'Vaša podešavanja su sačuvana';
$string['showmessagewindownonew'] = 'Prikaži prozor za poruke bez novih poruka';
$string['showmessagewindowwithcount'] = 'Prikaži prozor za poruke sa {$a} nove/ih poruke/a';
$string['shownotificationwindownonew'] = 'Prikaži prozor za obaveštenja bez novih obaveštenja';
$string['shownotificationwindowwithcount'] = 'Prikaži prozor za poruke sa {$a} nova/ih obaveštenja';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Vreme (u minutima) od kada sam poslednji put viđen(a) na sajtu';
$string['timesent'] = 'Vreme slanja';
$string['togglemessagemenu'] = 'Prekidač menija sa porukama';
$string['togglenotificationmenu'] = 'Prekidač menija sa obaveštenjima';
$string['touserdoesntexist'] = 'Ne možete da pošaljete poruku korisniku ({$a}) koji ne postoji';
$string['unblockcontact'] = 'Odblokiraj kontakt';
$string['unknownuser'] = 'Nepoznati korisnik';
$string['unreadnewmessage'] = 'Nova poruka od {$a}';
$string['unreadnotification'] = 'Nepročitana obaveštenja: {$a}';
$string['userisblockingyou'] = 'Ovaj korisnik je blokirao prijem vaših poruka';
$string['userisblockingyounoncontact'] = 'Korisnik {$a} prihvata samo poruke od osoba koje se nalaze na njegovom/njenom spisku kontakata.';
$string['userssearchresults'] = 'Pronađeno je {$a} korisnika';
$string['viewfullnotification'] = 'Prikaži puno obaveštenje';
$string['viewinganotherusersmessagearea'] = 'Gledate polje za poruke drugog korisnika.';
$string['viewmessageswith'] = 'Prikaži poruke sa {$a}';
$string['viewnotificationresource'] = 'Idi na: {$a}';
$string['viewunreadmessageswith'] = 'Pogledaj nepročitane poruke koristeći {$a}';
$string['writeamessage'] = 'Napiši poruku...';
$string['you'] = 'Vi:';
