<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fordson', language 'sr_lt', version '3.3'.
 *
 * @package     theme_fordson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activateonboth'] = 'Aktiviraj na svim stranicama';
$string['activateoncoursepage'] = 'Aktiviraj na stranici kursa';
$string['activateonhomepage'] = 'Aktiviraj na početnoj stranici';
$string['activityiconsize'] = 'Veličina ikonica aktivnosti';
$string['activityiconsize_desc'] = 'Podesite veličinu ikonica aktivnosti koje se koriste na kursevima.';
$string['activitylinkstitle'] = 'Aktivnosti';
$string['activitylinkstitle_desc'] = 'Pogledaj sve aktivnosti na kursu';
$string['activitymenu'] = 'Prikaži meni grupisanih aktivnosti';
$string['activitymenu_desc'] = 'Prikažite spiskove grupisanih aktivnosti na polazničkom i predavačkom panelu. Ovaj meni prikazuje grupisani spisak svih aktivnosti za polaznika i predavača.';
$string['adddrawermenu'] = 'Dodaj prilagođene stavke u navigacionu fioku,';
$string['adddrawermenu_desc'] = 'Možete da dodate prilagođene stavke u navigacioni meni koristeći sledeću sintaksu.
Ovo je identično sa podešavanjem "Stavke prilagođenog menija" koje se nalazi na stranici za podešavanje grafičkih tema - Administracija sajta/Izgled/Grafičke teme/Podešavanja grafičkih tema
<br>
Primer:
<br>
Moodle zajednica|http://moodle.org/support
<br>
Moodle kompanija|http://moodle.com';
$string['advancedsettings'] = 'Napredna podešavanja';
$string['alert'] = 'Važna obaveštenja na početnoj stranici';
$string['alert_desc'] = 'Ovo je posebna poruka sa važnim obaveštenjem koja će se pojaviti na početnoj stranici.';
$string['backgroundimage'] = 'Podrazumevana pozadinska slika stranice';
$string['backgroundimage_desc'] = 'Pozadinska slika za stranice';
$string['backtotop'] = 'Nazad na vrh';
$string['badges'] = 'Bedževi';
$string['badges_desc'] = 'Nagradite svoje polaznike';
$string['blockwidthfordson'] = 'Širina stupca sa blokovima';
$string['blockwidthfordson_desc'] = 'Podesite širinu stupca sa blokovima.';
$string['blog'] = 'URL adresa bloga';
$string['blogdesc'] = 'Unesite URL adresu bloga vaš institucije (tj. http://mojaskola.org)';
$string['bodybackground'] = 'Boja pozadine tela stranice';
$string['bodybackground_desc'] = 'Glavna boja koja se koristi za pozadinu';
$string['bodycolor'] = 'Podrazumevana boja teksta';
$string['bodycolor_desc'] = 'Podrazumevana boja teksta,';
$string['brandColour'] = 'Boja brenda';
$string['brandColour_desc'] = 'Vaša glavna boja brenda';
$string['branddanger'] = 'Brend - Opasnost';
$string['branddanger_desc'] = 'Boja brenda za važna obaveštenja, panele i dr. elemente koji ukazuju na opasnost';
$string['brandemail'] = 'E-adresa institucije';
$string['brandemaildesc'] = 'Adresa e-pošte institucije koja se pojavljuje u podnožju stranice.';
$string['brandgray'] = 'Osnova sive boje';
$string['brandgray_desc'] = 'Ovo je boja koja se koristi za kreiranje sivih nijansi. Standardno, biće #000, ali se može prilagoditi ako postoji potreba da se podesi nivoa kontrasta.';
$string['brandinfo'] = 'Brend - Info';
$string['brandinfo_desc'] = 'Boja brenda za važna obaveštenja, panele i druge elemente koji predstavljaju informaciju';
$string['brandorganization'] = 'Naziv institucije';
$string['brandorganizationdesc'] = 'Naziv institucije koji se pojavljuje u podnožju stranice.';
$string['brandphone'] = 'Telefon institucije';
$string['brandphonedesc'] = 'Broj telefona koji se pojavljuje u podnožju stranice.';
$string['brandprimary'] = 'Primarna boja brenda';
$string['brandprimary_desc'] = 'Vaša glavna boja brenda';
$string['brandsuccess'] = 'Brend - Uspeh';
$string['brandsuccess_desc'] = 'Boja brenda za važna obaveštenja, panele, dugmad i druge elemente koji ukazuju na uspešno izvedenu akciju';
$string['brandwarning'] = 'Brend - Upozorenje';
$string['brandwarning_desc'] = 'Boja brenda za važna obaveštenja, panele i druge elemente koji predstavljaju upozorenje';
$string['brandwebsite'] = 'Veb sajt institucije';
$string['brandwebsitedesc'] = 'Adresa veb sajta institucije koja se pojavljuje u podnožju stranice.';
$string['breadcrumbbkg'] = 'Boja pozadine navigacione putanje';
$string['breadcrumbbkg_desc'] = 'Boja pozadine navigacione putanje';
$string['cardbkg'] = 'Boja pozadine sadržaja';
$string['cardbkg_desc'] = 'Boja pozadine za sadržaj kursa i blokova.';
$string['catsicon'] = 'Ikonica kategorija';
$string['catsicon_desc'] = 'Izaberite ikonicu koja će predstavljati kategorije kurseva.';
$string['choosereadme'] = 'Fordson pruža jedinstveno vizuelno iskustvo za standardnu Boost temu sa funkcionalnostima za prilagođavanje, kao što su birači boja i unapređen izgled početne stranice.';
$string['colours_desc'] = 'Birači boja će vam omogućiti da prilagodite izgled glavnih elemenata na stranici. Ako koristite predefinisana podešavanja teme, drugačija od podrazumevanih, da biste dobili najbolji efekat moraćete da ukloniti sva podešavanja boja na ovoj stranici, pošto ona imaju prednost u odnosu na predefinisana podešavanja. Generalno, predefinisana podešavanja će imati podrazumevane boje, koje ćete vidite pre nego što ih ovde prilagodite svojim potrebama.';
$string['colours_headingsub'] = 'Podešavanja boja';
$string['colours_settings'] = 'Boje';
$string['commonlyused'] = 'Prilagođeni moduli aktivnosti i resursa.';
$string['commonlyuseddesc'] = 'Spisak aktivnosti/resursa razdvojenih zarezima koji će se prikazati na vrhu birača aktivnosti/resursa.<br>
Podrazumevane aktivnosti:<br>
assign,chat,choice,data,feedback,forum,glossary,lesson,lti,quiz,scorm,survey,wiki,workshop<br>
Podrazumevani resursi:<br>
book,file,folder,imscp,label,page,resource,url';
$string['configtitle'] = 'Fordson';
$string['contentsettings'] = 'Regioni sa sadržajem';
$string['courseboxheight'] = 'Visina pločice kursa';
$string['courseboxheight_desc'] = 'Ovo podešavanje kontroliše visinu pločica kurseva na naslovnoj, kao i na stranici sa kategorijama kurseva.';
$string['courseeditingcog'] = 'Prikaži standardni meni za podešavanja kursa';
$string['courseeditingcog_desc'] = 'Ako koristite Panel za upravljanje kursom standardni meni za administraciju (podešavanja) kursa je sakriven. Ako uključite ovu opciju možete da prikažete standardni meni zajedno sa predavačkim panelom za upravljanje kursom. Ovo je idealno ako koristite nestandardni dodatak koji koristi standardni meni za pristup podešavanjima kursa.';
$string['courseinfo'] = 'Opis kursa';
$string['coursemanage'] = 'Podešavanja kursa';
$string['coursemanage_desc'] = 'Upravljaj svojim kursom';
$string['coursemanagementbutton'] = 'Upravljanje kursom';
$string['coursemanagementinfo'] = 'Panel meni za upravljanje kursom';
$string['coursemanagementinfodesc'] = 'Ova podešavanja vam omogućavaju da prikažete i jednostavno koristite Panel meni za upravljanje kursom namenjen predavačima. Meni za upravljanje kursom obuhvata padajući panel "Ovaj kurs" (namenjen polaznicima), klizni panel "Upravljanje kursom" (namenjen predavačima), kao i mogućnost da se uključi standardni Moodle meni za administraciju (uređivanje) kursa (predstavljen ikonicom zupčanika).';
$string['coursemanagementtextbox'] = 'Poruka na predavačkom panelu';
$string['coursemanagementtextbox_desc'] = 'Dodajte poruku za predavače koja će im biti prikazana u kliznom panelu za upravljanje kursom.';
$string['coursemanagementtoggle'] = 'Prikaži predavački/polaznički klizne panel';
$string['coursemanagementtoggle_desc'] = 'Ovo prikazuje klizni panel, lak za korišćenje, koji predavačima omogućava da upravljaju svojim kursom. Sa druge strane, polaznicima će, takođe. biti prikazan klizni panel za pregled kursa, u okviru kog oni mogu da vide svoje ocene, napredak na kursu (tj. podatke o završetku kursa), spisak svih aktivnosti, kao i druge stavke sa kursa.';
$string['coursestaff'] = 'Predavači kursa';
$string['coursestyle1'] = 'Stil Jedan';
$string['coursestyle2'] = 'Stil dva';
$string['coursestyle3'] = 'Stil tri';
$string['coursestyle4'] = 'Stil 4 sa sažetkom kursa';
$string['coursetileinfo'] = 'Opcije za prikaz kurseva';
$string['coursetileinfodesc'] = 'Ova podešavanja vam omogućavaju da prilagodite kako će kursevi biti prikazani na naslovnoj, kao i na stranici sa kategorijama kurseva.';
$string['coursetilestyle'] = 'Prikaz pločica kurseva';
$string['coursetilestyle_desc'] = 'Kada pregledate kategorije kurseva, možete da izaberete sledeće stilove za prikaz kurseva.';
$string['createinfo'] = 'Specijalno dugme za kreatore kurseva';
$string['createinfodesc'] = 'Ovo dugme se pojavljuje na početnoj stranici kada korisnik može da kreira nove kurseve. Oni korisnici koji na nivou sajt imaju ulogu \'Kreator kursa\' videće ovo dugme.';
$string['currentinparentheses'] = '(trenutno)';
$string['customloginheading'] = 'Prilagođena pristupna stranica';
$string['customlogininfo'] = 'Podešavanja prilagođene pristupne stranice';
$string['customlogininfo_desc'] = 'Ovo vam dozvoljava da kreirate prilagođenu pristupnu stranicu.  Druga podešavanja teme koja se odnose  na prikaz pristupne stranice uključuju sledeće:<br>
<b>* Administracija sajta > Bezbednost > Politike sajta > Primoraj korisnike na prijavu = Pobrinite se da je ova opcija potvrđena tako da se korisnici automatski vode do vaše prilagođene pristupne stranice.<br>
* Administracija sajta > Izgled > Logoi > Logo = Postavite sliku u okviru ovog podešavanja i ona će se prikazivati iznad forme za pristup.<br>
* Fordson > Prilagođena podešavanja slika > Podrazumevana slika za pristupnu stranicu može da se koristi da bi se promenila pozadinska slika na pristupnoj stranici. <br>
* Fordson > Polja sa sadržajem > Obaveštenje na početnoj stranici može da se koristi da bi se prikazalo obaveštenje na vrhu stranice. </b>';
$string['dashactivityoverview'] = 'PREGLED AKTIVNOSTI';
$string['displaybottom'] = 'Prikaži na dnu stranice';
$string['displaymycourses'] = 'Prikaži upisane kurseve';
$string['displaymycoursesdesc'] = 'Prikažite upisane kurseve za korisnike u navigacionoj traci na vrhu stranice.';
$string['displaytop'] = 'Prikaži na vrhu stranice';
$string['drawerbkg'] = 'Boja pozadine bočne navigacione fioke';
$string['drawerbkg_desc'] = 'Boja pozadine menija smeštenog u levom delu stranice, unutar navigacione fioke.';
$string['editoff'] = 'Isključi uređivanje';
$string['editon'] = 'Uključi uređivanje';
$string['enablecategoryicon'] = 'Ikonice za prikaz kategorija';
$string['enablecategoryicon_desc'] = 'Kada je označeno ovo će prikazati kategorije kurseva kao ikonice';
$string['enablefrontpageavailablecoursebox'] = 'Omogući unapređeni prikaz kurseva';
$string['enablefrontpageavailablecoursebox_desc'] = 'Unapređeni prikaz će omogućiti
 da kursevi budu prikazani kao pločice u mreži. Ako želite da koristite standardan način prikazivanja kurseva isključite ovu opciju,';
$string['enrollcoursecard'] = 'Upišite se';
$string['facebook'] = 'Facebook URL';
$string['facebookdesc'] = 'Unesite URL vaše Facebook stranice (npr. http://www.facebook.com).';
$string['favicon'] = 'favikon';
$string['favicon_desc'] = 'Promeni favikon za Fordson. Slike sa prozirnom pozadinom i visinom 32px su za to najpogodnije.  Dozvoljeni su sledeći tipovi slika: PNG, JPG, ICO';
$string['flickr'] = 'Flickr URL';
$string['flickrdesc'] = 'Unesite URL vaše Flickr stranice (npr. http://www.flickr.com/).';
$string['footerbg'] = 'Boja pozadine podnožja';
$string['footerbg_desc'] = 'Boja pozadine podnožja stranice.';
$string['footerdesc'] = 'Podešavanja u nastavku omogućavaju vam da brendirate podnožje tema i prilagodite njegov izgled svojim potrebama.';
$string['footerheading'] = 'Podnožje';
$string['footerheadingsocial'] = 'Ikonice društvenih mreža i sajtova';
$string['footerheadingsub'] = 'Prilagodite podnožje početne stranice';
$string['footnote'] = 'Fusnota';
$string['footnotedesc'] = 'Editor sadržaja fusnote u glavnom delu podnožja stranice';
$string['fpicon-colour'] = 'Boja ikonica-linkova na početnoj stranici';
$string['fpicon-colour_desc'] = 'Boja navigacionih ikonica-linkova.';
$string['fpiconnavhover'] = 'Lebdeća boja pozadine ikonica na početnoj stranici';
$string['fpiconnavhover_desc'] = 'Boja pozadine navigacione trake sa ikonicama kada se mišem pređe preko dugmeta.';
$string['fpsignup'] = 'Prijavite se';
$string['fpstartwrap'] = 'Pozadina navigacije sa ikonicama na početnoj strani';
$string['fpstartwrap_desc'] = 'Boja pozadine navigacione trake sa ikonicama.';
$string['fptextbox'] = 'Polje za tekst na početnoj stranici namenjen autorizovanim korisnicima';
$string['fptextbox_desc'] = 'Ovo polje za tekst pojavljuje se na početnoj stranici. Ovo polje za tekst pojavljuje se na početnoj stranici nakon što korisnik potvrdi svoj identitet i prijavi se na sistem. Idealno je za postavljanje pozdravne poruke i davanje uputstava polaznicima.';
$string['fptextboxlogout'] = 'Polje za tekst na početnoj stranici namenjen posetiocima';
$string['fptextboxlogout_desc'] = 'Ovo polje za tekst pojavljuje se na početnoj stranici za posetioce i idealno je za postavljanje pozdravne poruke ili linka ka stranici za prijavu.';
$string['generalcontentinfo'] = 'Opšta podešavanja za prikaz sadržaja';
$string['generalcontentinfodesc'] = 'Opcije u nastavku ove stranice vam pomažu da prilagodite način na koji se sadržaj prikazuje, kao da uključite dodatne funkcionalnosti teme Fordson.';
$string['generalsettings'] = 'Opšta podešavanja';
$string['googleplus'] = 'Google+ URL';
$string['googleplusdesc'] = 'Unesite URL vašeg Google+ profila (npr. https://google.com/).';
$string['gutterwidth'] = 'Udaljenost sadržaja od ivica stranice';
$string['gutterwidth_desc'] = 'Ovo podešavanje kontroliše koliki je razmak između glavnog sadržaja i leve odnosno desne ivice.';
$string['headercolor'] = 'Boja teksta zaglavlja stranice';
$string['headercolor_desc'] = 'Ovo menja boju naslova prvog nivoa (H1) tako da on može da bude bolje istaknut na slici zaglavlja.';
$string['headerdefaultimage'] = 'Podrazumevana slika zaglavlja';
$string['headerdefaultimage_desc'] = 'Podrazumevana slika za zaglavlja kurseva i stranice koje ne pripadaju kursevima';
$string['headericon'] = 'Ikonica naslova zaglavlja';
$string['headericon_desc'] = 'Ovo vam omogućava da promenite ikonicu koja se pojavljuje u regionu zaglavlja pored naslova stranice. Ovo su Font-Awesome ikonice.';
$string['headerimagepadding'] = 'Visina slike zaglavlja';
$string['headerimagepadding_desc'] = 'Ovo podešavanje kontroliše udaljenost od ivice i visinu slike zaglavlja kurseve.';
$string['headerlogo'] = 'Logo zaglavlja';
$string['headerlogo_desc'] = 'Ovaj logo biće prikazan na vrhu stranice u regionu zaglavlja. Veličina logotipa biće proporcionalno promenjena.';
$string['headerscreen'] = 'Pozadina polja zaglavlja';
$string['headerscreen_desc'] = 'Ova boja pozadine se pojavljuje u regionu zaglavlja. Na taj način ona pomaže da se zaglavlje kursa razdvoji od sadržaja kursa.';
$string['headingcolor'] = 'Boja naslova';
$string['headingcolor_desc'] = 'Podešavanja boja za H1,H2,H3,H4,H5.H6';
$string['iconnavheading'] = 'Navigacione ikonice';
$string['iconnavheadingsub'] = 'Kreirajte dugmad sa ikonicama-linkovima na početnoj stranici, koji mogu biti povezani sa bilo kojim sajtom, odnosno veb adresom.';
$string['iconwidth'] = 'Širina ikonica početne stranice';
$string['iconwidth_desc'] = 'Širina 8 pojedinačnih ikonica u navigacionoj traci na početnoj stranici.';
$string['iconwidthinfo'] = 'Podešavanje širine dugmeta sa ikonicom';
$string['iconwidthinfodesc'] = 'Izaberite širinu koja će omogućiti da tekst linka stane unutar dugmadi za navigaciju.';
$string['imagesettings'] = 'Podešavanja prilagođenih slika';
$string['instagram'] = 'Instagram URL adresa';
$string['instagramdesc'] = 'Unesite URL adresu vaše Instagram stranice (tj. http://instagram.com/mojaskola/).';
$string['learningcontentpadding'] = 'Razmak između zaglavlja i sadržaja stranice';
$string['learningcontentpadding_desc'] = 'Ovo kontroliše koliki će biti razmak između vrha stranice i glavnog sadržaja kursa. Generalno, razmak bi trebalo da bude manji od visine slike zaglavlja.';
$string['linkcolor'] = 'Podrazumevana boja linka';
$string['linkcolor_desc'] = 'Podrazumevana boja linka.';
$string['linkedin'] = 'LinkedIn URL adresa';
$string['linkedindesc'] = 'Unesite URL adresu vašeg LinkedIn profila (tj. https://www.linkedin.com/mojaskola).';
$string['loginimage'] = 'Podrazumevana slika stranice za prijavu';
$string['loginimage_desc'] = 'Podrazumevana pozadinska slika stranice za prijavu';
$string['loginnavicon1'] = 'Ikonica 1';
$string['loginnavicon2'] = 'Ikonica 2';
$string['loginnavicon3'] = 'Ikonica 3';
$string['loginnavicon4'] = 'Ikonica 4';
$string['loginnavicontext'] = 'Tekst ikonice';
$string['loginnavicontextdesc'] = 'Tekst koji će se pojaviti ispod ikonice. Potrudite se da tekst bude kratak.';
$string['loginnavicontitletext'] = 'Naslov ikonice';
$string['loginnavicontitletextdesc'] = 'Tekst koji će se pojaviti ispod ikonice kao naslov.';
$string['logintopimage'] = 'Slika banera na stranici za prijavu';
$string['logintopimage_desc'] = 'Ova slika se pojavljuje na stranici za prijavu desno od obrasca za prijavu. Ovo je idealno za logo ili baner sa transparentnom pozadinom.';
$string['marketboxbuttoncolor'] = 'Boja dugmeta promotivnog bloka';
$string['marketboxbuttoncolor_desc'] = 'Boja pozadine dugmeta u promotivnom bloku';
$string['marketboxcolor'] = 'Boja pozadine promotivnog bloka';
$string['marketboxcolor_desc'] = 'Boja pozadine promotivnog bloka';
$string['marketboxcontentcolor'] = 'Boja pozadine sadržaja promotivnog bloka';
$string['marketboxcontentcolor_desc'] = 'Boja pozadine sadržaja promotivnog bloka. Ovo je deo bloka u kojem se nalazi tekst i koji može da bude drugačije boje od boje pozadine samog bloka, kako bi tekst privukao pažnju.';
$string['marketing1'] = 'Promotivni blok 1';
$string['marketing2'] = 'Promotivni blok 2';
$string['marketing3'] = 'Promotivni blok 3';
$string['marketing4'] = 'Promotivni blok 4';
$string['marketing5'] = 'Promotivni blok 5';
$string['marketing6'] = 'Promotivni blok 6';
$string['marketingbuttontext'] = 'Tekst linka';
$string['marketingbuttontextdesc'] = 'Tekst koji se pojavljuje na dugmetu.';
$string['marketingbuttonurl'] = 'URL adresa linka';
$string['marketingbuttonurldesc'] = 'URL adresa sa kojom je dugme povezano.';
$string['marketingcontent'] = 'Sadržaj';
$string['marketingcontentdesc'] = 'Sadržaj koji će biti prikazan u promotivnom bloku. Tekst treba da bude kratak i zanimljiv,';
$string['marketingdesc'] = 'Ova teme pruža mogućnost da uključite tri tzv. "promotivna" bloka, odmah ispod slajd-šou prezentacije. Na ovaj način imate mogućnost da svojim korisnicima jednostavno obezbedite ključne informacije i direktne linkove.';
$string['marketingheading'] = 'Promotivne pločice';
$string['marketingheadingsub'] = 'Tri mesta na naslovnoj stranici za informacije i linkove';
$string['marketingheight'] = 'Visina slike promotivnog bloka';
$string['marketingheightdesc'] = 'Ako želite da prikažete slike u promotivnim blokovima ovde možete odrediti njihovu visinu.';
$string['marketingicon'] = 'Ikonica linka';
$string['marketingicondesc'] = 'Naziv ikonice koju želite da koristite u URL adresi dugmeta promotivnog bloka. Spisak ikonica možete naći <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">ovde</a>. Unesite samo ono što sledi iza  "fa-",", npr.  "star".';
$string['marketingimage'] = 'Slika';
$string['marketingimage_desc'] = 'Ovo daje mogućnost da se u promotivnom bloku prikaže slika';
$string['marketinginfodesc'] = 'Unesite podešavanja za vaš promotivni blok. Morate da uključite naslov kako bi se blok uopšte pojavio. Naslov će aktivirati pojedinačni promotivni blok.';
$string['marketingtitle'] = 'Naslov';
$string['marketingtitledesc'] = 'Naslov koji se prikazuje u ovom promotivnom bloku. Morate uključiti naslov kako bi se promotivna pločica pojavila.';
$string['marketingurltarget'] = 'Odredište linka';
$string['marketingurltargetdesc'] = 'Izaberite kako link treba da se otvori';
$string['marketingurltargetnew'] = 'Nova stranica';
$string['marketingurltargetparent'] = 'Nadređeni okvir';
$string['marketingurltargetself'] = 'Tekuća stranica';
$string['markettextbg'] = 'Pozadina teksta promotivne pločice';
$string['markettextbg_desc'] = 'Boja pozadina tekstualnog polja promotivnih pločica.';
$string['menusettings'] = 'Podešavanja menija';
$string['modchoosersettingspage'] = 'Aktivnosti/Resursi';
$string['myclasses'] = 'Moji časovi';
$string['mycourses'] = 'Moji kursevi';
$string['mycoursesinfo'] = 'Dinamički spisak upisanih kurseva';
$string['mycoursesinfodesc'] = 'Prikazuje korisniku dinamički spisak upisanih kurseva u navigacionoj traci na vrhu stranice.';
$string['mycoursetitle'] = 'Terminologija';
$string['mycoursetitledesc'] = 'Promenite termin za link "Moji kursevi" u padajućem meniju';
$string['mygradestext'] = 'Moje ocene';
$string['mymodules'] = 'Moji moduli';
$string['myprogresstext'] = 'Moj napredak';
$string['myunits'] = 'Moje jedinice';
$string['navbarbkg'] = 'Boja pozadine navigacione trake na vrhu stranice';
$string['navbarbkg_desc'] = 'Boja pozadine navigacione trake fiksirane za vrh stranice.';
$string['navbarurl'] = 'Boja linka u navigacionoj traci na vrhu stranice';
$string['navbarurl_desc'] = 'Boja linka i menija u navigacionoj traci fiksiranoj za vrh stranice.';
$string['navicon'] = 'Ikonica';
$string['navicon1'] = 'Ikonica početne stranice 1';
$string['navicon2'] = 'Ikonica početne stranice 2';
$string['navicon3'] = 'Ikonica početne stranice 3';
$string['navicon4'] = 'Ikonica
 početne stranice 4';
$string['navicon5'] = 'Ikonica početne stranice 5';
$string['navicon6'] = 'Ikonica početne stranice 6';
$string['navicon7'] = 'Ikonica početne stranice 7';
$string['navicon8'] = 'Ikonica početne stranice 8';
$string['naviconbutton1textdefault'] = 'Kontrolni panel';
$string['naviconbutton2textdefault'] = 'Kalendar';
$string['naviconbutton3textdefault'] = 'Bedževi';
$string['naviconbutton4textdefault'] = 'Svi kursevi';
$string['naviconbuttoncreatetextdefault'] = 'Kreiraj kurs';
$string['naviconbuttontext'] = 'Tekst linka';
$string['naviconbuttontextdesc'] = 'Tekst koji se pojavljuje ispod ikonice.';
$string['naviconbuttonurl'] = 'URL adresa linka';
$string['naviconbuttonurldesc'] = 'URL adresa sa kojom je dugme povezano. Dugme možete da povežete sa bilo kojom adresom, uključujući i spoljašnje veb sajtove, samo unesite odgovarajuću URL adresu. Ako je vaš Moodle sajt u poddirektorijumu, podrazumevana URL adresa neće funkcionisati. Podesite URL adresu tako da ona održava poziciju poddirektorijum. Na primer, ako je naziv vašeg poddirektorijuma "moodle", onda bi URL adresu trebalo promeniti u /moodle/my/';
$string['navicondesc'] = 'Naziv ikonice koju želite da koristite. Spisak ikonica možete naći <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">ovde</a>. Unesite samo ono što sledi iza  "fa-",", npr.  "star".';
$string['naviconslidedesc'] = 'Predlažemo da kao tekst ikonice koristite: arrow-circle-down, ili izaberite sa spiska ikonica koji možete naći <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">ovde</a>. Unesite samo ono što sledi iza  "fa-",", npr.  "star".';
$string['noenrolments'] = 'Trenutno niste upisani ni na jedan kurs';
$string['nomycourses'] = 'Niste upisani ni na jedan kurs.';
$string['pinterest'] = 'Pinterest URL';
$string['pinterestdesc'] = 'Unesite URL vaše Pinterest stranice (npr. http://pinterest.com)';
$string['pluginname'] = 'Fordson';
$string['preset'] = 'Predefinisano podešavanje teme';
$string['preset_desc'] = 'Izaberite predefinisano podešavanje kako biste sveobuhvatno promenili izgled teme.';
$string['presetfiles'] = 'Dodatne datoteke sa predefinisanim podešavanjima teme';
$string['presetfiles_desc'] = 'Datoteke sa predefinisanim podešavanjima mogu u velikoj meri da izmene izgled teme.
     Za više informacije o tome kako da kreirate svoje predefinisane datoteke i podelite ih sa drugima pogledajte https://docs.moodle.org/dev/Boost_Presets.';
$string['presets_settings'] = 'Predefinisana podešavanja';
$string['qbank'] = 'Banka pitanja';
$string['qbank_desc'] = 'Kreiraj i organizuj pitanja';
$string['rawscss'] = 'Neobrađen SCSS';
$string['rawscss_desc'] = 'Upotrebite ovo polje kako biste dodali SCSS kôd koji će biti dodat na kraju skupa stilova.';
$string['rawscsspre'] = 'Neobrađen inicijalni SCSS';
$string['rawscsspre_desc'] = 'U ovo polje možete da unesete inicijalni SCSS kôd, koji će biti dodata na početku, pre bilo čega drugog. Najčešće ćete koristiti ovo podešavanje kako biste definisali promenljive.';
$string['region-side-pre'] = 'Desno';
$string['section_mods'] = 'Moduli:';
$string['sectionicon'] = 'Ikonica sekcije kursa';
$string['sectionicon_desc'] = 'Ovo vam omogućava da promenite ikonicu koja se pojavljuje pored svake teme/sedmice na kursu. Ovo su Font-Awesome ikonice.';
$string['setting_removecalendarnode'] = 'Ukloni stavku menija "Kalendar"';
$string['setting_removecalendarnode_desc'] = 'Omogućavanjem ovog podešavanja stavka menija "Kalendar" biće uklonjena iz navigacione fioke.';
$string['setting_removedashboardnode'] = 'Ukloni stavku menija "Kontrolni panel"';
$string['setting_removedashboardnode_desc'] = 'Omogućavanjem ovog podešavanja stavka menija "Kontrolni panel" biće uklonjena iz navigacione fioke.';
$string['setting_removehomenode'] = 'Ukloni stavku menija "Početna stranica"';
$string['setting_removehomenode_desc'] = 'Omogućavanjem ovog podešavanja stavka menija "Početna stranica" biće uklonjena iz navigacione fioke.';
$string['setting_removemycoursesnode'] = 'Ukloni stavku menija "Moji kursevi"';
$string['setting_removemycoursesnode_desc'] = 'Omogućavanjem ovog podešavanja stavka menija "Moji kursevi" biće uklonjena iz navigacione fioke.';
$string['setting_removemycoursesnodeperformancehint'] = 'Obratite pažnju! Ako omogućite ovo podešavanje, i ako je, takođe, omogućeno podešavanje <a href="/admin/search.php?query=navshowmycoursecategories">navshowmycoursecategories</a>, uklanjanje stavke "Moji kursevi" traje više vremena i trebalo bi da razmislite o tome da onemogućite podešavanje navshowmycoursecategories.';
$string['setting_removenodesheading'] = 'Prilagodi navigacionu fioku';
$string['setting_removenodesperformancehint'] = 'Tehnički, ovo se radi podešavanjem atributa stavke menija showinflatnavigation na false. Dakle, stavka će biti sakrivena u navigacionoj fioci, ali će ostati u navigacionom stablu i još uvek će moći da joj pristupi drugi delovi Moodlea.';
$string['setting_removeprivatefilesnode'] = 'Ukloni stavku menija "Privatne datoteke"';
$string['setting_removeprivatefilesnode_desc'] = 'Omogućavanjem ovog podešavanja stavka menija "Privatne datoteke" biće uklonjena iz navigacione fioke.';
$string['setting_removesecondhomenode'] = 'Ukloni stavku menija druga "Početna stranica" ili "Kontrolni panel"';
$string['setting_removesecondhomenode_desc'] = 'Omogućavanjem ovog podešavanja iz navigacione fioke biće uklonjena stavka menija "Početna stranica"  ili "Kontrolni panel", zavisno od toga šta je korisnik izabrao da ne bude njegova početna stranica.';
$string['showalltomanager'] = 'Prikaži sve aktivnosti i resurse menadžerima';
$string['showbacktotop'] = 'Prikaži dugme \'Nazad na vrh\\';
$string['showbacktotop_desc'] = 'Uključite ovu opciju ako želite da u donjem desnom uglu stranice bude prikazano dugme \'Nazad na vrh\\';
$string['showcourseheaderimage'] = 'Prikaži slike kurseva';
$string['showcourseheaderimage_desc'] = 'Dozvolite predavačima da prilagode sliku zaglavlja kursa tako što će postaviti sliku u podešavanjima kursa.';
$string['showloginform'] = 'Prikaži obrazac za prijavu';
$string['showloginform_desc'] = 'Isključite ovu opciju kako biste sakrili prilagođeni obrazac za prijavu na početnoj stranici za odjavljene korisnike.';
$string['shownavclosed'] = 'Navigaciona fioka standardno zatvorena';
$string['shownavclosed_desc'] = 'Ako je ovo podešavanje uključeno navigaciona fioka će, standarno, biti skupljena za sve korisnike i na svim stranicama.';
$string['showonlycustomactivities'] = 'Prikaži samo prilagođeni meni';
$string['showonlycustomactivities_desc'] = 'Ako je ovo označeno biće prikazan samo prilagođeni meni. Ovo omogućava da obrazovna institucija izabere koje će se aktivnosti i resursi koristiti na kursevima. UPOZORENJE: U gornje polje za tekst morate uneti spisak aktivnosti/resursa razdvojenih zarezom. U suprotnom nećete nijednu aktivnost ili resurs kada uređujete kurs.';
$string['showslideshow'] = 'Aktiviraj slajd-šou';
$string['showslideshow_desc'] = 'Označite ovu opciju kako biste uključili slajd-šou.';
$string['showstudentcompletion'] = 'Prikaži polaznicima indikator završetka';
$string['showstudentcompletion_desc'] = 'Prikažite polaznicima kružni indikator završetka kursa u okviru polazničkog panela. Čak i kada je ova opcija označena, da bi polaznici mogli da vide svoje ocene, potrebno je da u podešavanjima kursa bude uključena opcija \'Praćenje završetka\'.';
$string['showstudentgrades'] = 'Prikaži polaznicima ocene';
$string['showstudentgrades_desc'] = 'Prikažite polaznicima link ka ocenama u okviru polazničkog panela. Čak i kada je ova opcija označena, da bi polaznici mogli da vide svoje ocene, potrebno je da u podešavanjima kursa bude uključena opcija \'Prikaži ocene polaznicima\'.';
$string['siteadminquicklink'] = 'Administracija sajta';
$string['skype'] = 'Skype nalog';
$string['skypedesc'] = 'Unesite Skype korisničko ime vaše institucije';
$string['slide1info'] = 'Slajd 1';
$string['slide1infodesc'] = 'Podaci o slajdu 1';
$string['slide2info'] = 'Slajd 2';
$string['slide2infodesc'] = 'Podaci o slajdu 2';
$string['slide3info'] = 'Slajd 3';
$string['slide3infodesc'] = 'Podaci o slajdu 3';
$string['slidecontent'] = 'Opis slajda';
$string['slidecontent_desc'] = 'Dodajte opis ovog slajda.';
$string['slideimage'] = 'Slika slajda';
$string['slideimage_desc'] = 'Dodajte pozadinsku sliku za ovaj slajd.';
$string['sliderinfo'] = 'Specijalno dugme-ikonica za klizno tekstualno polje';
$string['sliderinfodesc'] = 'Ovo dugme će prikazati/sakriti posebno polje sa tekstom koje se pojavljuje odmah ispod navigacione trake sa ikonicama. Ovo je idealan način da korisnicima pružite pomoć, saopštite važnu informaciju, preporučite neki kurs itd.';
$string['slideshowheight'] = 'Slajd-šou - visina';
$string['slideshowheight_desc'] = 'Podesite visinu slajdova';
$string['slideshowsettings'] = 'Slajd-šou';
$string['slidetextbox'] = 'Slajd - polje za tekst';
$string['slidetextbox_desc'] = 'Sadržaj ovog polja za tekst biće prikazano kada se pritisne dugme slajda.';
$string['slidetitle'] = 'Naslov slajda';
$string['slidetitle_desc'] = 'Unesite naslov za ovaj slajd.';
$string['sociallink'] = 'Link proizvoljnog društvenog medija';
$string['sociallinkdesc'] = 'Unesite URL vašeg proizvoljnog društvenog medija (npr. http://mojaskola.edu.rs).';
$string['sociallinkicon'] = 'Ikonica linka';
$string['sociallinkicondesc'] = 'Unesite FontAwesome naziv ikonice za vaš link<br />Kompletan spisak FontAwesome ikonica može se naći na http://fontawesome.io/icons/';
$string['socialnetworks'] = 'Društvene mreže';
$string['studentdashboardtextbox'] = 'Poruka na polazničkom panelu';
$string['studentdashboardtextbox_desc'] = 'Dodajte poruku za polaznike koja će im biti prikazana u kliznom panelu na svakoj stranici kursa.';
$string['studentdashbutton'] = 'Ovaj kurs';
$string['textcontentinfo'] = 'Prilogođeni sadržaj';
$string['textcontentinfodesc'] = 'Upotrebite donje polje za tekst kako biste dodali prilagođene informacije za korisnike.';
$string['thiscourse'] = 'Ovaj kurs';
$string['titletooltip'] = 'Oblačić sa naslovom kursa';
$string['titletooltip_desc'] = 'Ako koristite opciju \'Odseci naslov kursa\', možete takođe da koristite i tzv. oblačiće sa tekstom (<i>tooltips</i>) koji će prikazati ceo naslov kursa. Označite polje kako biste uključili ovu opciju.';
$string['toggledrawermenu'] = 'Aktiviraj prilagođenu navigacionu fioku';
$string['toggledrawermenu_desc'] = 'Odredite gde će se ova podešavanja primeniti.';
$string['togglemarketing'] = 'Pozicija promotivnih pločica';
$string['togglemarketing_desc'] = 'Odredite gde će se naći promotivne pločice na početnoj stranici.';
$string['trimsummary'] = 'Odseci rezime kursa';
$string['trimsummary_desc'] = 'Unesite broj na koju ćete skratiti rezime kursa. Ovaj broj predstavlja broj karaktera koji će biti prikazan.';
$string['trimtitle'] = 'Odseci naslov kursa';
$string['trimtitle_desc'] = 'Unesite broj na koju ćete skratiti naziv kursa. Ovaj broj predstavlja broj karaktera koji će biti prikazan.';
$string['tumblr'] = 'Tumblr URL adresa';
$string['tumblrdesc'] = 'Unesite URL adresu vašeg Tumblr mikrobloga (tj. https://mojaskola.tumblr.com)';
$string['twitter'] = 'Twitter URL adresa';
$string['twitterdesc'] = 'Unesite URL adresu vaše Twitter stranice (tj. https://www.twitter.com/mojaskola).';
$string['userlinks'] = 'Korisnički linkovi';
$string['userlinks_desc'] = 'Upravljaj svojim studentima';
$string['vimeo'] = 'Vimeo URL adresa';
$string['vimeodesc'] = 'Unesite URL adresu vašeg Vimeo kanala. (i.e https://vimeo.com/mojaskola)';
$string['vk'] = 'VKontakte URL adresa';
$string['vkdesc'] = 'Unesite URL adresu vaše Vkontakte stranice. (i.e https://vk.com/mojaskola)';
$string['website'] = 'URL adresa veb sajta';
$string['websitedesc'] = 'Unesite URL adresu vašeg veb sajta (tj. https://mojaskola.edu,rs)';
$string['youtube'] = 'YouTube URL adresa';
$string['youtubedesc'] = 'Unesite URL adresu vašeg YouTube kanala (tj. https://www.youtube.com/mojaskola).';
