<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'sr_lt', version '3.3'.
 *
 * @package     tool_task
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'ASAP';
$string['backtoscheduledtasks'] = 'Povratak na planirane zadatke';
$string['blocking'] = 'Blokiranje';
$string['component'] = 'Komponenta';
$string['corecomponent'] = 'Osnovna aplikacija';
$string['default'] = 'Podrazumevano';
$string['disabled'] = 'Onemogućen';
$string['disabled_help'] = 'Onemogućeni planirani zadaci se ne izvršavaju od strane krona, ali još uvek mogu da se izvrše ručno preko CLI alata.';
$string['edittaskschedule'] = 'Uredi raspored zadatka: {$a}';
$string['enablerunnow'] = 'Dozvoli ‘Pokreni sad’ za planirane zadatke';
$string['enablerunnow_desc'] = 'Dozvoljava administratorima da odmah pokrenu pojedinačni planirani zadatak, bez čekanja da on bude pokrenut u zakazano vreme. Zadatak se pokreće na veb serveru, pa će na nekim sajtovima biti poželjno isključiti ovu funkcionalnost, kako bi se izbegli mogući problemi sa performansama sistema.';
$string['faildelay'] = 'Vremensko odlaganje';
$string['lastruntime'] = 'Poslednje izvršavanje';
$string['nextruntime'] = 'Sledeće izvršavanje';
$string['plugindisabled'] = 'Dodatak je onemogućen';
$string['pluginname'] = 'Konfiguracija planiranog zadatka';
$string['privacy:metadata'] = 'Dodatak Konfiguracija planiranog zadatka ne čuva nikakve lične podatke.';
$string['resettasktodefaults'] = 'Resetuj raspored zadatka na podrazumevana podešavanja';
$string['resettasktodefaults_help'] = 'Ovo će poništiti sve lokalne izmene i vratite raspored za ovaj zadatak na prvobitna podešavanja.';
$string['runnow'] = 'Pokreni sad';
$string['runnow_confirm'] = 'Da li ste sigurni da želite da sada pokrenete ovaj zadatak  ‘{$a}’? Zadatak će biti pokrenut na veb serveru i može potrajati izvesno vreme dok se ne završi.';
$string['scheduledtaskchangesdisabled'] = 'Modifikacija spiska planirani zadataka je sprečena u konfiguraciji Moodlea';
$string['scheduledtasks'] = 'Planirani zadaci';
$string['taskdisabled'] = 'Zadatak je onemogućen';
$string['taskscheduleday'] = 'Dan';
$string['taskscheduleday_help'] = 'Polje "Dan u mesecu" za planirani zadatak. Polje koristi isti format kao i Unix kron. Neki od primera:<br/><ul><li><strong>*</strong> Svaki dan</li><li><strong>*/2</strong> Svaki drugi dan</li><li><strong>1</strong> Prvi dan svakog meseca</li><li><strong>1,15</strong> Prvi i petnaesti dan svakog meseca</li></ul>';
$string['taskscheduledayofweek'] = 'Dan u nedelji';
$string['taskscheduledayofweek_help'] = 'Polje "Dan u nedelji" za planirani zadatak. Polje koristi isti format kao i Unix kron. Neki od primera:<br/><ul><li><strong>*</strong> Svaki dan</li><li><strong>0</strong> Svake nedelje</li><li><strong>6</strong> Svake subote</li><li><strong>1,5</strong> Svakog ponedeljka i petka</li></ul>';
$string['taskschedulehour'] = 'Sat';
$string['taskschedulehour_help'] = 'Polje "Sat" za planirani zadatak. Polje koristi isti format kao i Unix kron. Neki od primera:<br/><ul><li><strong>*</strong> Svaki sat</li><li><strong>*/2</strong> Svaka dva sata</li><li><strong>2-10</strong> Svaki sat počev od 2 do 10 sati prepodne (uključujući i 10 sati)</li><li><strong>2,6,9</strong>u 2, 6 i 9 sati</li></ul>';
$string['taskscheduleminute'] = 'Minut';
$string['taskscheduleminute_help'] = 'Polje "Minut" za planirani zadatak. Polje koristi isti format kao i Unix kron. Neki od primera:<br/><ul><li><strong>*</strong> Svaki minut</li><li><strong>*/5</strong> Svakih 5 minuta</li><li><strong>2-10</strong> Svaki minut između drugog i desetog minuta u satu (uključujući i deseti minut)</li><li><strong>2,6,9</strong> svakog drugog, šestog i devetog minuta u satu</li></ul>';
$string['taskschedulemonth'] = 'Mesec';
$string['taskschedulemonth_help'] = 'Polje "Mesec" za planirani zadatak. Polje koristi isti format kao i Unix kron. Neki od primera:<br/><ul><li><strong>*</strong> Svakog meseca</li><li><strong>*/2</strong> Svakog drugo meseca</li><li><strong>1</strong> Svakog januara</li><li><strong>1,5</strong> Svakog januara i maja</li></ul>';
