<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'studentquiz', language 'sr_lt', version '3.3'.
 *
 * @package     studentquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_comment'] = 'Dodajte komentar';
$string['approve'] = 'Odobri';
$string['approve_toggle'] = 'Ne/Odobri';
$string['approved'] = '✓';
$string['approved_column_name'] = 'Odobreno';
$string['approveselectedscheck'] = 'Da li ste sigurni da želite da ne/odobrite sledeća pitanja?<br /><br />{$a}';
$string['average_column_name'] = 'Prosek';
$string['comment_column_name'] = 'Komentari';
$string['comment_help'] = 'Napišite komentar';
$string['createnewquestion'] = 'Kreiraj novo pitanje';
$string['createnewquestionfirst'] = 'Kreiraj prvo pitanje';
$string['creator_anonym_firstname'] = 'anoniman';
$string['creator_anonym_lastname'] = 'anoniman';
$string['difficulty_all_column_name'] = 'Težina za sve polaznike';
$string['difficulty_level_column_name'] = 'Težina';
$string['difficulty_title'] = 'Traka težine';
$string['emailapprovedbody'] = 'Poštovani/a, {$a->studentname},
 
Obaveštavamo vas da je predavač {$a->teachername} odobrio vaše pitanje \'{$a->questionname}\' na kursu \'{$a->coursename}\'.
 
Ovo pitanje možete pogledati na: {$a->questionurl}.';
$string['emailapprovedsmall'] = 'Predavač {$a->teachername} je odobrio vaše pitanje \'{$a->questionname}\'.';
$string['emailapprovedsubject'] = 'Odobreno pitanje: {$a->questionname}';
$string['emailcommentaddedbody'] = 'Dragi/ga {$a->recepientname},

Vaše pitanje \'{$a->questionname}\' u aktivnosti StudenTest \'{$a->modulename}\' na kursu {$a->coursename}\' je komentarisao/la \'{$a->actorname}\' u {$a->timestamp}\'.

Komentar glasi: \'{$a->commenttext}

Ovo pitanje možete pregledati na: {$a->questionurl}.';
$string['emailcommentaddedsubject'] = 'Poslat je komentar na pitanje: {$a->questionname}';
$string['emailcommentdeletedbody'] = 'Dragi/ga {$a->recepientname},

komentar poslat \'{$a->commenttime}\' na vaše pitanje \'{$a->questionname}\' u aktivnosti StudenTest \'{$a->modulename}\' na kursu \'{$a->coursename}\' obrisao/la је \'{$a->actorname}\' u \'{$a->timestamp}\'.

Komentar je glasio: \'{$a->commenttext}\'

Ovo pitanje možete pregledati na: {$a->questionurl}.';
$string['emailcommentdeletedsmall'] = 'Komentar na vaše pitanje \'{$a->questionname}\' obrisao/la je {$a->actorname}.';
$string['emailcommentdeletedsubject'] = 'Obrisan je komentar na pitanje: {$a->questionname}';
$string['emailminecommentdeletedbody'] = 'Dragi/ga {$a->recepientname},

Vaš komentar poslat \'{$a->commenttime}\' na pitanje \'{$a->questionname}\'u aktivnosti StudenTest \'{$a->modulename}\' na kursu \'{$a->coursename}\' obrisao/la је \'{$a->actorname}\' u \'{$a->timestamp}\'.

Komentar je glasio: \'{$a->commenttext}\'

Ovo pitanje možete pregledati na: {$a->questionurl}.';
$string['emailminecommentdeletedsmall'] = 'Vaš komentar na pitanje \'{$a->questionname}\' je obrisao/la {$a->actorname}..';
$string['emailminecommentdeletedsubject'] = 'Obrisan je komentar na pitanje: {$a->questionname}';
$string['emailunapprovedbody'] = 'Poštovani/a, {$a->studentname},
 
Obaveštavamo vas da predavač {$a->teachername} nije odobrio vaše pitanje \'{$a->questionname}\' na kursu \'{$a->coursename}\'.
 
Ovo pitanje možete pogledati na: {$a->questionurl}.';
$string['emailunapprovedsmall'] = 'Predavač {$a->teachername} nije odobrio vaše pitanje \'{$a->questionname}\'.';
$string['emailunapprovedsubject'] = 'Neodobreno pitanje: {$a->questionname}';
$string['filter'] = 'Filter';
$string['filter_ishigher'] = 'je veće';
$string['filter_islower'] = 'je manje';
$string['filter_label_approved'] = 'Odobrena pitanja';
$string['filter_label_comment'] = 'Komentari';
$string['filter_label_createdate'] = 'Kreiranje';
$string['filter_label_difficulty_level'] = 'Težina';
$string['filter_label_fast_filters'] = 'Brzi filter za pitanja';
$string['filter_label_firstname'] = 'Ime';
$string['filter_label_myattempts'] = 'Moji pokušaji';
$string['filter_label_mydifficulty'] = 'Moja težina';
$string['filter_label_mylastattempt'] = 'Moj poslednji pokušaj';
$string['filter_label_myrate'] = 'Moja ocena';
$string['filter_label_onlyapproved'] = 'Odobrena';
$string['filter_label_onlyapproved_help'] = 'Pitanja koja je odobrio vaš predavač';
$string['filter_label_onlydifficult'] = 'Teška za sve';
$string['filter_label_onlydifficult_help'] = 'Pitanje sa prosečnom težinom većom od {$a}%';
$string['filter_label_onlydifficultforme'] = 'Teška za mene';
$string['filter_label_onlydifficultforme_help'] = 'Pitanje sa mojom težinom većom od {$a}%';
$string['filter_label_onlygood'] = 'Dobra';
$string['filter_label_onlygood_help'] = 'Pitanje sa prosečnom ocenom od najmanje {$a} zvezdice/ca';
$string['filter_label_onlymine'] = 'Moja';
$string['filter_label_onlymine_help'] = 'Pitanja koja ste vi kreirali.';
$string['filter_label_onlynew'] = 'Bez odgovora/Nova';
$string['filter_label_onlynew_help'] = 'Pitanja na koja nikada ranije niste odgovorili';
$string['filter_label_practice'] = 'Pokušaji';
$string['filter_label_question'] = 'Naslov pitanja';
$string['filter_label_questiontext'] = 'Sadržaj pitanja';
$string['filter_label_rates'] = 'Ocena';
$string['filter_label_show_mine'] = 'Moja pitanja';
$string['filter_label_surname'] = 'Prezime';
$string['filter_label_tags'] = 'Oznaka';
$string['finish_button'] = 'Završi';
$string['lastattempt_right'] = '✓';
$string['lastattempt_wrong'] = '✗';
$string['latest_column_name'] = 'Najnovija';
$string['messageprovider:approved'] = 'Obaveštenje o odobrenom pitanju';
$string['messageprovider:commentadded'] = 'Slanje obaveštenja o dodatom komentaru';
$string['messageprovider:commentdeleted'] = 'Slanje obaveštenja o obrisanom komentaru';
$string['messageprovider:minecommentdeleted'] = 'Slanje obaveštenja o mom obrisanom komentaru';
$string['messageprovider:unapproved'] = 'Obaveštenje o neodobrenom pitanju';
$string['mine_column_name'] = 'Moja';
$string['modulename'] = 'StudenTest';
$string['modulename_help'] = 'Aktivnost "StudenTest" omogućava da polaznici sami kreiraju pitanja i dodaju ih u banku pitanja. Polaznici, takođe, mogu da filtriraju pitanja prema različitim kriterijumima, kao i da filtrirana pitanja koriste za vežbanje. Predavači mogu da sakriju identitet polaznika koji su kreirali pitanja.<br><br> U okviru ove aktivnosti polaznici mogu da osvoje poene kako za kreiranje novih pitanja, tako i za rešavanje testova sa pitanjima koji kreirali svi polaznici. Poeni se prikazuju na rang listi.<br><br>Za više informacija pročitajte <a href="https://github.com/frankkoch/moodle-mod_studentquiz/blob/master/manuals/User-Manual.pdf">Uputstvo za korišćenje</a>.';
$string['modulenameplural'] = 'StudenTestovi';
$string['myattempts_column_name'] = 'Moji pokušaji';
$string['mydifficulty_column_name'] = 'Moja težina';
$string['mylastattempt_column_name'] = 'Moj poslednji pokušaj';
$string['myrate_column_name'] = 'Moja ocena';
$string['nav_export'] = 'Izvoz';
$string['nav_import'] = 'Uvoz';
$string['needtoallowatleastoneqtype'] = 'Morate da dozvolite bar jedan tip pitanja';
$string['next_button'] = 'Sledeće';
$string['no_comment'] = 'n.a.';
$string['no_comments'] = 'Nema komentara';
$string['no_difficulty_level'] = 'n.a.';
$string['no_myattempts'] = 'n.a.';
$string['no_mylastattempt'] = 'n.a.';
$string['no_practice'] = 'nema pokušaja';
$string['no_questions_add'] = 'U ovom StudenTestu nema pitanja. Slobodno dodajte pitanja.';
$string['no_questions_filter'] = 'Nijedno od pitanja se ne poklapa sa kriterijumima vašeg filtera. Resetujte filter kako biste videli sva pitanja.';
$string['no_questions_selected_message'] = 'Izaberite bar jedno pitanje kako biste započeli test.';
$string['no_rates'] = 'n.a.';
$string['no_tags'] = 'n.a.';
$string['not_approved'] = '✗';
$string['number_column_name'] = 'Broj';
$string['pagesize'] = 'Veličina stranice:';
$string['please_enrole_message'] = 'Upišite se na ovaj kurs kako biste videli svoj lični napredak';
$string['pluginadministration'] = 'Administracija StudenTesta';
$string['pluginname'] = 'StudenTest';
$string['practice_column_name'] = 'Pokušaji';
$string['previous_button'] = 'Prethodno';
$string['privacy:metadata:studentquiz_attempt'] = 'Predstavlja pokušaj korisnika da odgovore na skup pitanja.';
$string['privacy:metadata:studentquiz_attempt:categoryid'] = 'ID oznaka kategorije.';
$string['privacy:metadata:studentquiz_attempt:questionusageid'] = 'ID oznaka upotrebe pitanja.';
$string['privacy:metadata:studentquiz_attempt:studentquizid'] = 'ID oznaka StudenTesta.';
$string['privacy:metadata:studentquiz_attempt:userid'] = 'ID oznaka korisnika.';
$string['privacy:metadata:studentquiz_comment'] = 'Sačuvajte komentare za pitanja.';
$string['privacy:metadata:studentquiz_comment:comment'] = 'Komentar na pitanje.';
$string['privacy:metadata:studentquiz_comment:created'] = 'Vreme kreiranja komentara';
$string['privacy:metadata:studentquiz_comment:userid'] = 'ID oznaka korisnika';
$string['privacy:metadata:studentquiz_progress'] = 'Sačuvajte informacije o napretku polaznika za ovo pitanje.';
$string['privacy:metadata:studentquiz_progress:attempts'] = 'Broj pokušaja za odgovor na ovo pitanje.';
$string['privacy:metadata:studentquiz_progress:correctattempts'] = 'Broj tačnih odgovora.';
$string['privacy:metadata:studentquiz_progress:lastanswercorrect'] = '0: poslednji odgovor je bio pogrešan ili nedefinisan, 1: poslednji odgovor je bio tačan.';
$string['privacy:metadata:studentquiz_progress:studentquizid'] = 'ID oznaka StudenTesta.';
$string['privacy:metadata:studentquiz_progress:userid'] = 'ID oznaka korisnika.';
$string['privacy:metadata:studentquiz_rate'] = 'Sačuvajte ocene za pitanja.';
$string['privacy:metadata:studentquiz_rate:rate'] = 'Ocena za pitanje.';
$string['privacy:metadata:studentquiz_rate:userid'] = 'ID oznaka korisnika';
$string['progress_bar_caption'] = 'Vaš napredak u ovoj aktivnosti StudenTest';
$string['questionsinuse'] = '(* Pitanja označena zvezdicom već se koriste u nekim testovima.)';
$string['ranking_block_title'] = 'Rangiranje';
$string['rankingsettingsheader'] = 'Podešavanja rangiranja';
$string['rate_all_column_name'] = 'Ocena svih polaznika';
$string['rate_column_name'] = 'Ocena';
$string['rate_help'] = 'Ocenite ovo pitanje';
$string['rate_points'] = 'Poeni';
$string['rate_title'] = 'Procena';
$string['ratingbar_title'] = 'Traka procene';
$string['reportquiz_admin_title'] = 'Statistika polaznika';
$string['reportquiz_stats_all_last_attempt_correct'] = 'Prosek poslednjih tačnih odgovora svih polaznika';
$string['reportquiz_stats_all_last_attempt_incorrect'] = 'Prosek poslednjih netačnih odgovora svih polaznika';
$string['reportquiz_stats_all_percentage_correct_answers'] = 'Procenat tačnih odgovora svih polaznika';
$string['reportquiz_stats_all_percentage_correct_answers_help'] = 'Zbir tačnih odgovora / zbir svih odgovora.';
$string['reportquiz_stats_all_progress'] = 'Prosečan napredak svih polaznika';
$string['reportquiz_stats_all_progress_help'] = 'Prosečan napredak svih polaznika baziran na svim učesnicima na kursu.';
$string['reportquiz_stats_all_question_attempts_correct'] = 'Prosek tačnih odgovora svih polaznika';
$string['reportquiz_stats_all_question_attempts_incorrect'] = 'Prosek netačnih odgovora svih polaznika';
$string['reportquiz_stats_all_questions_answered'] = 'Prosek svih odgovora svih polaznika';
$string['reportquiz_stats_all_questions_answered_help'] = 'Prosečan broj odgovora svih učesnika na kursu.';
$string['reportquiz_stats_all_questions_approved'] = 'Broj odobrenih pitanja';
$string['reportquiz_stats_all_questions_approved_help'] = 'Predavači mogu odobriti pitanja kako bi potvrdili njegovu tačnost. Ovo je broj svih odobrenih pitanja unutar ovog StudenTesta.';
$string['reportquiz_stats_all_questions_created'] = 'Broj pitanja u ovom StudenTestu';
$string['reportquiz_stats_all_questions_created_help'] = 'Broj pitanja koji su kreirali svi polaznici';
$string['reportquiz_stats_all_rates_average'] = 'Prosečna ocena svih pitanja';
$string['reportquiz_stats_all_rates_average_help'] = 'Ocena svakog pitanja je prosek zvezdica koje je pitanje dobilo od svih polaznika. Primer: svi polaznici na kursu kreirali su 4 pitanja. Ako su polaznici ocenili pitanje A sa 3 zvezdice, pitanje B sa 4 zvezdice, pitanje C sa 2 zvezdice i pitanje D sa 5 zvezdica, onda je prosečna ocena svih pitanja 3,5.';
$string['reportquiz_stats_own_last_attempt_correct'] = 'Broj vaših poslednjih tačnih odgovora';
$string['reportquiz_stats_own_last_attempt_incorrect'] = 'Broj vaših poslednjih netačnih odgovora';
$string['reportquiz_stats_own_percentage_correct_answers'] = 'Procenat vaših tačnih odgovora';
$string['reportquiz_stats_own_percentage_correct_answers_help'] = 'Procenat svih vaših tačnih odgovora iz skupa svih vaših odgovora u ovom StudenTestu. Delimično tačni odgovori se računaju kao pogrešni odgovori.';
$string['reportquiz_stats_own_progress'] = 'Lični napredak';
$string['reportquiz_stats_own_progress_help'] = 'Procenat vaših poslednjih tačnih odgovora iz skupa svih pitanja unutar ovog StudenTesta. Delimično tačni odgovori se računaju kao pogrešni odgovori.';
$string['reportquiz_stats_own_question_attempts_correct'] = 'Ukupan broj vaših tačnih odgovora';
$string['reportquiz_stats_own_question_attempts_incorrect'] = 'Ukupan broj vaših netačnih odgovora';
$string['reportquiz_stats_own_questions_answered'] = 'Ukupan broj svih vaših odgovora';
$string['reportquiz_stats_own_questions_answered_help'] = 'Broj svih vaših odgovora u okviru ovog StudenTesta.';
$string['reportquiz_stats_own_questions_approved'] = 'Broj vaših odobrenih pitanja';
$string['reportquiz_stats_own_questions_approved_help'] = 'Predavači mogu odobriti pitanja kako bi potvrdili njegovu tačnost. Ovo je broj vaših odobrenih pitanja unutar ovog StudenTesta.';
$string['reportquiz_stats_own_questions_created'] = 'Broj pitanja koja ste poslali';
$string['reportquiz_stats_own_questions_created_help'] = 'Broj pitanja koja ste poslali u ovaj StudenTest.';
$string['reportquiz_stats_own_rates_average'] = 'Vaš prosek dobijenih ocena';
$string['reportquiz_stats_own_rates_average_help'] = 'Ocena svakog pitanja je prosek zvezdica koje je pitanje dobilo od svih polaznika. Primer : kreirali ste pitanja A i B. Ako su svi polaznici ocenila vaše pitanje A sa 3 zvezdice, a vaše pitanje B sa 4 zvezdice, onda je vaša prosečna ocene 3,5.';
$string['reportquiz_stats_title'] = 'Statistika';
$string['reportquiz_total_attempt'] = 'Broj pokušaja korisnika da reši test';
$string['reportquiz_total_obtained_marks'] = 'Ukupna ocena';
$string['reportquiz_total_questions_answered'] = 'Ukupno odgovora';
$string['reportquiz_total_questions_right'] = 'Ukupno tačnih odgovora';
$string['reportquiz_total_questions_wrong'] = 'Pogrešni odgovori';
$string['reportquiz_total_users'] = 'Broj učesnika';
$string['reportrank_table_column_approvedquestions'] = 'Poeni za odobrena pitanja';
$string['reportrank_table_column_communitystatus'] = 'Statistika svih polaznika';
$string['reportrank_table_column_correctanswers'] = 'Tačni odgovori';
$string['reportrank_table_column_description'] = 'Opis';
$string['reportrank_table_column_factor'] = 'Faktor';
$string['reportrank_table_column_fullname'] = 'Prezime';
$string['reportrank_table_column_incorrectanswers'] = 'Netačni odgovori';
$string['reportrank_table_column_lastcorrectanswers'] = 'Poeni za najnovije tačne pokušaje';
$string['reportrank_table_column_lastincorrectanswers'] = 'Poeni za najnovije pogrešne pokušaje';
$string['reportrank_table_column_points'] = 'Poeni';
$string['reportrank_table_column_progress'] = 'Lični napredak';
$string['reportrank_table_column_quantifier_name'] = 'Ime';
$string['reportrank_table_column_rank'] = 'Rang';
$string['reportrank_table_column_summeanrates'] = 'Dobijeni poeni za zvezdice';
$string['reportrank_table_column_total_points'] = 'Ukupno poena';
$string['reportrank_table_column_value'] = 'Vrednost';
$string['reportrank_table_column_yourstatus'] = 'Lična statistika';
$string['reportrank_table_quantifier_caption'] = 'Kako se izračunavaju vaši poeni';
$string['reportrank_table_title'] = 'Rangiranje polaznika - 10 najboljih';
$string['reportrank_table_title_for_manager'] = 'Rangiranje polaznika';
$string['reportrank_title'] = 'Rangiranje';
$string['review_button'] = 'Pregledaj';
$string['settings_allowallqtypes'] = 'Dozvoli sve tipove pitanja';
$string['settings_allowedqtypes'] = 'Dozvoljeni tipovi pitanja';
$string['settings_anonymous'] = 'Sakrivač identiteta polaznika';
$string['settings_anonymous_help'] = 'Polaznici ne mogu da vide imena jedni drugima.';
$string['settings_anonymous_label'] = 'Učinite polaznike anonimnim';
$string['settings_approvedquantifier'] = 'Faktor za odobrena pitanja';
$string['settings_approvedquantifier_help'] = 'Poeni za svako odobreno pitanje';
$string['settings_approvedquantifier_label'] = 'Poeni za svako odobreno pitanje';
$string['settings_lastcorrectanswerquantifier'] = 'Faktor za poslednje tačne odgovore';
$string['settings_lastcorrectanswerquantifier_help'] = 'Poeni za svaki tačan odgovor na poslednjem pokušaju';
$string['settings_lastcorrectanswerquantifier_label'] = 'Poeni za poslednje tačne odgovore';
$string['settings_lastincorrectanswerquantifier'] = 'Faktor za poslednje pogrešne odgovore';
$string['settings_lastincorrectanswerquantifier_help'] = 'Poeni za svaki pogrešan ili delimično pogrešan odgovor na poslednjem pokušaju';
$string['settings_lastincorrectanswerquantifier_label'] = 'Poeni za poslednje pogrešne odgovore';
$string['settings_ratequantifier'] = 'Faktor ocene';
$string['settings_ratequantifier_help'] = 'Poeni za svaku dobijenu zvezdicu.';
$string['settings_ratequantifier_label'] = 'Multiplikator za prosečan zvezdica dobijenih za pitanje';
$string['settings_removeqbehavior'] = 'Ukloni dodatak za ponašanje pitanja StudenTest';
$string['settings_removeqbehavior_help'] = 'Ova informacija bi trebalo da se pojavi samo jednom tokom ažuriranja. Obaveštavamo vas da smo otkrili da je instaliran naš dodatak za ponašanje pitanja StudenTest. Ovaj dodatak više nije potreban i stoga pokušavamo da ga automatski uklonimo. Ako i dalje vidite ovo podešavanje, ručno deinstalirajte dodatak za ponašanje pitanja StudenTest <a href="{$a}">ovde</a>.';
$string['settings_removeqbehavior_label'] = 'Ukloni dodatak za ponašanje pitanja StudenTest';
$string['show_less'] = 'Prikaži manje';
$string['show_more'] = 'Prikaži više';
$string['slot_of_slot'] = 'Pitanje {$a->slot} od {$a->slots} u ovom skupu';
$string['start_quiz_button'] = 'Započni test';
$string['statistic_block_approvals'] = 'Odobrena pitanja';
$string['statistic_block_created'] = 'Kreirana pitanja';
$string['statistic_block_progress_available'] = 'Dostupna pitanja';
$string['statistic_block_progress_last_attempt_correct'] = 'Poslednji pokušaj je tačan';
$string['statistic_block_progress_last_attempt_incorrect'] = 'Poslednji pokušaj je pogrešan';
$string['statistic_block_progress_never'] = 'Pitanja na koje nikad nije odgovoreno';
$string['statistic_block_title'] = 'Moj napredak';
$string['studentquiz'] = 'studentest';
$string['studentquiz:addinstance'] = 'Dodavanje nove instance StudenTesta';
$string['studentquiz:emailnotifyapproved'] = 'Obaveštenje o odobrenom pitanju';
$string['studentquiz:emailnotifychanged'] = 'Slanje obaveštenja o promenjenom pitanju';
$string['studentquiz:emailnotifycommentadded'] = 'Slanje obaveštenja o dodatom komentaru';
$string['studentquiz:emailnotifycommentdeleted'] = 'Slanje obaveštenja o obrisanom komentaru';
$string['studentquiz:previewothers'] = 'Recenzija pitanja drugih na StudenTestu';
$string['studentquiz:submit'] = 'Pošalji u StudenTest';
$string['studentquiz:unhideanonymous'] = 'Pregled pravih imena čak i kada je aktivna anonimizacija učesnika';
$string['studentquiz:view'] = 'Prikaz StudenTesta';
$string['studentquizname'] = 'Naziv StudenTesta';
$string['studentquizname_help'] = 'Naziv ove aktivnosti StudenTest';
$string['tags'] = 'Oznake';
$string['unapprove'] = 'Poništi odobrenje';
